.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cd3d31da-978b-5d19-d120-93e8a4cbac44 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-61094304-9611-94ad-fc0c-b49fd5fdeedc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-61094304-9611-94ad-fc0c-b49fd5fdeedc {
* + .grid {
    margin-top: 10px;
}
.grid {
    position: relative;
    margin: 0 -1.56695%;
}

.col-6 {
    width: 50%;
}
@media only screen and (max-width: 768px) {
  .col-6 {
    width: 100%;
    max-width: 100%;
  }
}

.col {
    float: left;
    padding: 20px 1.56695% 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
.link-btn {
    display: table;
    width: 100%;
    padding: 17px 44px 15px 19px;
    color: #333333;
    background: #f5fafa url(/documents/d/shijou/icon_btn_link) right center no-repeat;
    border: 4px solid #d0e5e7;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
.grid:after {
    content: "";
    display: table;
    clear: both;
}
}